require(['config'], function() {
	require([
		'jquery'
	], function($) {

	});
});

function itp_fn_BIZPOP_MAILFORM_PREVIEW(parentPopFn, args, returnType) {
	
	$('#ITP_FORM_BIZPOP_MAILFORM_PREVIEW .fnMainformPreview').html(args);
	
	$('#ITP_BIZPOP_MAILFORM_PREVIEW').one('shown.bs.modal', function(e) {		
		itp_fn_fire_window_resize();
	}).one('hidden.bs.modal', function(e) {
		$('#ITP_BIZPOP_MAILFORM_PREVIEW').remove();
	}).modal('show');
	
};

